.section-empresa-img{
    height: 30rem;
    /* padding: 3rem 8rem; */
    background-image: url("../imgs/local-exterior-tinted.webp");
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-position: center;
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
}

.section-empresa-img-mobile{
    height: 20rem;
    /* padding: 3rem 8rem; */
    background-image: url("../imgs/vasco_oviedo.webp");
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-position: center;
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
}



.section-empresa-img h1{
    color: white;
    font-size: 5vh;

}

.section-empresa-img p{
    color: white;
    font-size: 2vh;
    padding: 1rem;

}

.blur-text{
    background-color: #50505037;
}